{
  "paths": [
    {
      "_path": "bin/collect_training_data.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "eb89caa1875c3b84ed12bc0731edb5c4e6f021c9edaf2497f5b5ae44b3df3628",
      "size_in_bytes": 276
    },
    {
      "_path": "bin/detect_faces.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2a2e3e4f1222fa052864f63b3e83d07ef0193f0cb8613ef1fe1dcd8b5d20cff1",
      "size_in_bytes": 267
    },
    {
      "_path": "bin/evaluate_detections.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2036347ac7f761751e1a53c116ef0aacf79f8d713827653f13937b02aa7a4277",
      "size_in_bytes": 263
    },
    {
      "_path": "bin/extract_training_features.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a4cadee16126e89f4a1a72231e68257dafe98f265c126269006e868d77eeb510",
      "size_in_bytes": 280
    },
    {
      "_path": "bin/plot_froc.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6c13cccaf0287b7e99d79e187a37586c635fc39bb24ab24a06f8786f5a3ef69e",
      "size_in_bytes": 264
    },
    {
      "_path": "bin/train_detector.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b1b4d1c576d52a31062ad8868aea1783c9c9b33b9f2239cb94ed851c7b08e366",
      "size_in_bytes": 269
    },
    {
      "_path": "bin/validate_detector.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "bc7e93e5ad56a19f3bef084ff1fec908cc4ff7c9bc0d58df4a9cf40451016d92",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c5c0a2ed40b7200032ecf7737cf1123ab9a151827ff22a438f0b6b8b290419b5",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "aea8efa000d235e7c4bfb1c091174937ec747befb19265b9c15624de64708b2f",
      "size_in_bytes": 2010
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "883f71b17381d4041856c7e0b27526e1de7d25d317a38ccdb2cd0cdb6fe9edfc",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "e7aa1b15e40e74d8302d76b44460d8d8a7392f1eefbe456787df5dc19c312dc1",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.6/site-packages/bob.ip.facedetect-2.1.7-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/MCT_cascade.hdf5",
      "path_type": "hardlink",
      "sha256": "e673d9021fb9d0b3470e4f4f80c9df37a8047550a8cfc8fc2d1802972f9fb16c",
      "size_in_bytes": 6038208
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/__init__.py",
      "path_type": "hardlink",
      "sha256": "3edc47c6723e98234d1928b01bcc25484ef5c5a20c8ad82631170d362e062490",
      "size_in_bytes": 723
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4378a23257727f630b9fb64b58fd664162678dab7c6e7fc7f44fa77283048bc4",
      "size_in_bytes": 1060
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/__pycache__/detect.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3537ed7f671ba2980166ca89d2ed5bc4dcb15f3b350a7fe8c74ac0149854d277",
      "size_in_bytes": 10143
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/_library.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "45ca1432043d902f3699dd5002c3fc3575af8736b5e92e3a6f391d09baeb233e",
      "size_in_bytes": 394512
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/bounding_box.cpp",
      "path_type": "hardlink",
      "sha256": "3bd62f2da069ae31bd9cdc9e0b0a1b638fe515f431ff90e77a72dc092498d8b3",
      "size_in_bytes": 22467
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/cpp/boundingbox.cpp",
      "path_type": "hardlink",
      "sha256": "6e38a89b6985301a80826e82ad4cd27fee45c5095b952e404b55c82b89d0eb20",
      "size_in_bytes": 7527
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/cpp/features.cpp",
      "path_type": "hardlink",
      "sha256": "2d385c7ab62195b991fb98f24ac72307a8275a242d2986f7af031aba0134be9b",
      "size_in_bytes": 15367
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/cpp/features.h",
      "path_type": "hardlink",
      "sha256": "2e5359277955d3adb9f134d7eaedbf48302f5ab081c9472d80d1f280f6944297",
      "size_in_bytes": 8562
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/boxes.hdf5",
      "path_type": "hardlink",
      "sha256": "21a8e4ace55ae4a2895dde850cc2bc9a471acb4ffffe8ce49faaa12868386b11",
      "size_in_bytes": 234032
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/detections.hdf5",
      "path_type": "hardlink",
      "sha256": "c98886521318c25208bf74943e3bd403388f353c566c8ed490e7b13110d25bb3",
      "size_in_bytes": 118088
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/extractor.hdf5",
      "path_type": "hardlink",
      "sha256": "0f645923b820741fbd0f21203bfb999bd30aee0a85f7dfed2e2130032b082c7b",
      "size_in_bytes": 2964632
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/testimage.jpg",
      "path_type": "hardlink",
      "sha256": "c29da13e83922327376a94650bf7f3b1561af2138ac540f64424cf93ec4d010a",
      "size_in_bytes": 126901
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/testimage.pos",
      "path_type": "hardlink",
      "sha256": "7273f16c183180cd0b3c6449525006a61ba3cf8c61f89973b342fb51580d27cd",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/data/training.hdf5",
      "path_type": "hardlink",
      "sha256": "d888c3dc81df427e88d2e7829adbc08e20ae2bfebe479c394d38392544bcd415",
      "size_in_bytes": 11211744
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detect.py",
      "path_type": "hardlink",
      "sha256": "b35c7cfcb7ee2ffc04a965b0f51dc829ee58b96ad0f55b3fb72fbbced57ff870",
      "size_in_bytes": 10156
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/__init__.py",
      "path_type": "hardlink",
      "sha256": "5eb92fe8a2b3886fc42269ebd9debc7de31c14d10393764f608a30ca0bb8fabb",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "43ac295ac177a40ec465d183f86649021a39f04baaeb047d7606ed166d3bab1c",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/__pycache__/cascade.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97b9d9faa53db5120a4bb5db5afd1dea4441c64cbc23c37255cf8474d3d53c74",
      "size_in_bytes": 7114
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/__pycache__/sampler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bd0afb54db8798de50a2ac5641753bd040da74953c35e66abbf09d9d288efbd2",
      "size_in_bytes": 6832
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/cascade.py",
      "path_type": "hardlink",
      "sha256": "8b7ae42acfb59e7312e0eac2862ee82a1d92a6819ff51e3389c150999e056fb2",
      "size_in_bytes": 7378
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/detector/sampler.py",
      "path_type": "hardlink",
      "sha256": "37611c95444c0b14e0fd8f19cc4b8df85e2a8bf1f419f6e74e321c3438dd5e15",
      "size_in_bytes": 7205
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/feature_extractor.cpp",
      "path_type": "hardlink",
      "sha256": "ad491e6f50bd37ec492ecf78903ee86134b0066603239a3341668124e2ea1492",
      "size_in_bytes": 26944
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/main.cpp",
      "path_type": "hardlink",
      "sha256": "07317fdd3c7c3e32e853b16d30203edc121f5bf81bf1ffc2f11224706e29aea1",
      "size_in_bytes": 12052
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/main.h",
      "path_type": "hardlink",
      "sha256": "a7b1f30ebee7e7b6bbad28316b66d160eb8d39adcc57395d405cbc4cd2ef63d9",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7f75d93bfa9d9f600198223ee3a4250c9646b9ac3c73d6281b132b70242681b6",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/collect_training_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ed103b11edab54f9e980d7874babd6c014f9b838673fa2318651029ae02e53d8",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/detect_faces.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bca3e52ff60b3b5b9b10ec322a58b9129a8aef036c586b99f21a52ab769fbc95",
      "size_in_bytes": 5366
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/evaluate.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "59e989b6fa60f3827f832adb68c5a9aa268a558add9ea1730947a7a8ac38613f",
      "size_in_bytes": 3838
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/extract_training_features.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "65b5ed843f618d1fb525c10e3f2cb8ebc54ee1fc81e2ebec1e3c21841a97a78e",
      "size_in_bytes": 4639
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/plot_froc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "53da700cb2cbf1463bd36ec91e39a509e5729cd7999ac8a26e774a96bc28cd9f",
      "size_in_bytes": 7103
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/train_detector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9406410438998e146d6875ef15b6a10965c5d44c97b00c0fa9b3d8a6a428972",
      "size_in_bytes": 3056
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/__pycache__/validate_detector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "40f63a2520e2989b0971e95e2007f7bd3e79fcc290cd911c5ac362fc82522d88",
      "size_in_bytes": 5430
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/collect_training_data.py",
      "path_type": "hardlink",
      "sha256": "71b391f0fb74ea6f7cff6d075ff05bf575476c175fb730e395b637f6b52236a2",
      "size_in_bytes": 4952
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/detect_faces.py",
      "path_type": "hardlink",
      "sha256": "28434d48b2456f658c9a8e9ee7617e6132a47f400b39c08dd312263fc01b71a5",
      "size_in_bytes": 6726
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/evaluate.py",
      "path_type": "hardlink",
      "sha256": "b392628a0e1d07373930fb5693d0ebbf94880f00a278a4f806df90458d8827f1",
      "size_in_bytes": 4674
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/extract_training_features.py",
      "path_type": "hardlink",
      "sha256": "4840f2104c7a7c63593fec619d91ced652c907ddf6b5aa214d7de1a63f876acf",
      "size_in_bytes": 5265
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/plot_froc.py",
      "path_type": "hardlink",
      "sha256": "4aae00577491459bd8833bd6ae38fca41ab51f22b146d3844bff10c38f99276a",
      "size_in_bytes": 8817
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/train_detector.py",
      "path_type": "hardlink",
      "sha256": "0482debbc90c884fd10427ab90d36e4baaa4f0f8f43356bc1e0e4c20d15f9ed0",
      "size_in_bytes": 3230
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/script/validate_detector.py",
      "path_type": "hardlink",
      "sha256": "75e1694878f63f62474ecd96cfbbe2a25aebd42fb386c272f27fbc6e96886793",
      "size_in_bytes": 7943
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d19865a8952fd6fa982309bbae330fdbbf0ef4f5e7accb051fbff4ae5e7849ca",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/test_cpp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cbb9c2ef9f05e3953278a27c0253dcfd0f8bda8abfccac4767b40722411fff3e",
      "size_in_bytes": 3317
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/test_features.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b667b1bc7c1e1596b7dc169348b41e75ebd0d109312bbd9d580d4e5e1aa9b7cd",
      "size_in_bytes": 2538
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/test_sampler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "500ad60c8d981388f6b32e723339ded5bc3172c229fb47c374fdf107ca21b818",
      "size_in_bytes": 2950
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/test_scripts.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dbeadbda036d1fd6b24a3cf95c68c18c2c765261ae16ac5368cbbf96644fbe98",
      "size_in_bytes": 4751
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/__pycache__/test_training.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cc72d1cd6d57037e663430eaecbcf4b55ab7e625cf2b4ba57c4bc7a1f7be7a99",
      "size_in_bytes": 2848
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/test_cpp.py",
      "path_type": "hardlink",
      "sha256": "13b5af879daca903da3e1f9cdce1fbb42c564803f8139b8b292cbfc12673860e",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/test_features.py",
      "path_type": "hardlink",
      "sha256": "2182b5f0f02b4d177a93cf7045ef3a348554998d969831f60de6761213d7ce60",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/test_sampler.py",
      "path_type": "hardlink",
      "sha256": "bb408ea367a83a92fb85c4017c76f68421c8aa28ec0869666f6514d0feeb96e1",
      "size_in_bytes": 3070
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/test_scripts.py",
      "path_type": "hardlink",
      "sha256": "ed175634562c98d299f5ece6f09519c7fb47c15ed61f984d532d14e7786324f7",
      "size_in_bytes": 6298
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/tests/test_training.py",
      "path_type": "hardlink",
      "sha256": "800cd80c62ca3da341eb77cc78b150886ae4136693a54d3f61670bdeea74d601",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/Bootstrap.py",
      "path_type": "hardlink",
      "sha256": "0396d56daa005886ba09d3f60c1151517e621698f0c02f42d43ca8332b193e29",
      "size_in_bytes": 6427
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/TrainingSet.py",
      "path_type": "hardlink",
      "sha256": "9cd3500040457fb4a02b9b5b84d4af5268696ba78619f11eeffdc0e6e8e33639",
      "size_in_bytes": 22544
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__init__.py",
      "path_type": "hardlink",
      "sha256": "963245e555f6e7c9f902f6b60c3da95f09f89185a0cfcb1a9dc2313b873b3a25",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__pycache__/Bootstrap.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d32b25caf193657f2fc1d269ef97314f5d2325d291616b91c7a6030930f10494",
      "size_in_bytes": 5772
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__pycache__/TrainingSet.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a7826dd6a3ef82d2ac8700e5c3b5f740d96ff123b083dfac13aa5aceaf38be51",
      "size_in_bytes": 19578
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0bfc6dba6cb6b84994fe458990417b8dac1f09cd97548ae6b1856312dee208ed",
      "size_in_bytes": 437
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__pycache__/annotations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dbae26af1c54e5ea9e5350ea0756d75ca076fec59f8cbc3f7b8007c7eaeb74f3",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "eff9a321ae5779c78d75d4a21bd5ca3a294e940ca6d74671d927daa98a9963bb",
      "size_in_bytes": 7513
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/annotations.py",
      "path_type": "hardlink",
      "sha256": "c3add78f89a8e3122215c2913985f3d8da14336cb7d19e11d6b33d27b7ac9c25",
      "size_in_bytes": 4526
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/train/utils.py",
      "path_type": "hardlink",
      "sha256": "47421efa8c6450237abb9529d78e3b2f240f3cb232420c72efea6b9a94f54a66",
      "size_in_bytes": 8858
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/version.cpp",
      "path_type": "hardlink",
      "sha256": "a93ceaf16fa4e7f664a6630b72fcace65f6f934b344a87bac8617c2724906599",
      "size_in_bytes": 2356
    },
    {
      "_path": "lib/python3.6/site-packages/bob/ip/facedetect/version.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8940b48769cc856b2c35b4a81845af348414789a2c01904109dc0f0d3741b083",
      "size_in_bytes": 119112
    }
  ],
  "paths_version": 1
}